<?php
require("connect.php");
$qry = "SELECT * FROM TRANSACTIONS WHERE OrderId='01-210526-020'";
echo $qry;
$res = mysqli_query($dbC,$qry) or die(mysql_error());
$customer = '<table class="table table-striped table-bordered bootstrap-datatable datatable dataTable">';
while($row=mysqli_fetch_array($res)){
	$customer.='<tr><th>Παραγγελία:'.$_POST['cusid'].'</th></tr>	
	<tr>
	<th>ID</th>	
	<th>Ποσότητα</th>
	<th>Συσκευασία</th>	
	<th>Lot</th>
	<th>Ημερομηνία</th>	
	<th>Μονάδα</th>
	<th>Box</th>	
	<th>Παλλέτα</th>
	</tr>	
	<tr>
	<td>'.$row['ItemId'].'</td>
	<td>'.$row['Qty'].'</td>
	<td>'.$row['Sysk'].'</td>
	<td>'.$row['Lot'].'</td>
	<td>'.$row['DateLhj'].'</td>
	<td>'.$row['Monad'].'</td>
	<td>'.$row['BoxId'].'</td>
	<td>'.$row['PalletId'].'</td>
	</tr>';
}
$customer.='</tbody></table>';
echo $customer;
?>